#include "mk20dx128.h"
#define _BV(n) (1<<(n))				// Helper macro, AVR-GCC style

int main(void) {
	PORTC_PCR5  |= _BV(8); 			// Digital IO for PC5
	GPIOC_PDDR |= _BV(5);			// Output, PortC, pin5
	GPIOC_PDOR |= _BV(5);			// Set PortC, pin5
	uint32_t n;
	while (1) {
		n=0; while(n++<0xFFFFF);	// Delay
		GPIOC_PTOR = _BV(5);		// Toggle PortC, pin5
	}
}
